다른 웹 브라우저를 사용하고 있다고 믿게 만드는 방법

매우 얽힌 것 같지 않습니까? 사실 그렇지 않습니다. 페이지 또는 서비스에서 특정 브라우저 또는 특정 버전의 브라우저를 사용하도록 요청하는 상황이 있습니다.

예를 들어, 직장에서 특정 응용 프로그램을 사용할 때 Firefox 2.5 (원문)를 사용해야합니다. 이것은 완전히 구버전의 Firefox를 사용해야한다는 것을 의미합니다. 나는 그것을 좋아하지 않기 때문에 귀여운 Firefox 4를 계속 사용하는 방법을 찾았지만 컴퓨터가 오래된 Firefox 2.5를 사용하고 있다고 믿게 만듭니다. Chrome / Chromium에서도 동일한 방법이 작동합니다. 실제로 최신 Chrome / Chromium을 사용하고있을 때 시스템이 Firefox 2.5를 사용하고 있다고 믿게 만들 수 있습니다.

그것을하는 방법을 보자 ...


삶의 거의 모든 것과 마찬가지로 이것은 매우 쉽지만 어떻게해야하는지 알아야합니다. 이 경우, 인생의 또 다른 위대한 격언이 적용됩니다. 그것은 매우 쉽지만 어떻게해야하는지 알려주는 가이드를 찾는 방법을 알아야합니다.

이 경우 마법 문구가 "User Agent"라고 말할 때 저를 믿으십시오. 이 주제에 대한 정보를 찾기 위해 영어에 능통 한 사람들조차도 이런 식으로 글을 쓰는 것은 그들의 삶에서 결코 일어나지 않았을 것입니다. 요점은 일단 Google에 입력하면 관련 가이드와 페이지가 비가 내리는 것입니다.

그렇다면 사용자 에이전트를 어떻게 변경합니까?

파이어 폭스

1.- 나는 썼다 정보 : 설정 주소 표시 줄에서.

2.- 오른쪽 버튼을 누르고 New> String (New> String). 내가 쓴«일반.사용자 에이전트.재정의«, 따옴표없이. 그런 다음 에뮬레이트하려는 브라우저의 값을 입력하십시오. 전체 목록을 보려면 여기를 방문하는 것이 좋습니다. sitio.

탬 비엔 존재 Firefox 용 확장 사용자 에이전트를 매우 쉽게 변경할 수 있습니다. 사용자 에이전트를 자주 전환해야하는 경우 매우 편리 할 수 ​​있습니다.

크롬 / 크롬

Chrome / Chromium에서 사용자 에이전트를 변경하는 "수동"방법은 없습니다. 이렇게하려면 바이너리 파일을 편집해야하는데, 이는 매우 행복하고 간단한 방법이 아닙니다.

따라서 가장 좋은 방법은 사용자 에이전트를 매우 쉽게 변경할 수있는 Chrome / Chromium 용 확장 프로그램을 사용하는 것입니다. 사용자 에이전트를 자주 전환해야하는 경우 매우 편리 할 수 ​​있습니다.

변경 사항이 적용되었는지 확인하려면 다음을 방문하는 것이 좋습니다. 이 사이트 사용자 에이전트가 표시됩니다.


10 코멘트, 당신의 것을 남겨주세요

코멘트를 남겨주세요

귀하의 이메일 주소는 공개되지 않습니다. 필수 필드가 표시되어 있습니다 *

*

*

  1. 데이터 책임자 : Miguel Ángel Gatón
  2. 데이터의 목적 : 스팸 제어, 댓글 관리.
  3. 합법성 : 귀하의 동의
  4. 데이터 전달 : 법적 의무에 의한 경우를 제외하고 데이터는 제 XNUMX 자에게 전달되지 않습니다.
  5. 데이터 저장소 : Occentus Networks (EU)에서 호스팅하는 데이터베이스
  6. 권리 : 귀하는 언제든지 귀하의 정보를 제한, 복구 및 삭제할 수 있습니다.

  1.   Linux를 사용합시다

    그것은 작동한다는 것을 의미합니다. 🙂
    Internet Explorer 7 이상에서 사용자 에이전트를 사용해보십시오.
    건배! 폴.

  2.   알레한드로 올리바 레스 라미레즈

    내 플랫폼 (Linux)에서 사용할 수 없으며 Firefox 4에서도 작동하지 않는다고 말합니다.

    나는 비슷한 것을 계속 찾을 것입니다. 어쨌든 신속한 답변에 감사드립니다 😉

  3.   괴롭히다

    Maxthom은 Windows 전용 브라우저이지만 기본적으로이 기능을 제공하지만 테스트 한 후 아무 작업도하지 않았습니다.

  4.   이엠디엠

    IE에 대한 데이터가 누락되었습니다. 회사가 Microsoft 파트너이고 모든 것이 제품에 따라 작동하기 때문에 IE를 사용해야합니다. 2 개의 다른 브라우저를 사용해야합니다.

  5.   크세레스

    어제 나는 humanOS에 이것과 관련된 게시물을 게시했습니다 ... 실제로 Chrome / Chromium의 경우 바이너리를 수정할 필요가 없습니다! 런처에 –user-agent =»User Agent»매개 변수를 추가하기 만하면 ... Linux의 Chrome 11의 경우 Chrome 런처에 남아있는 것은 다음과 같습니다.

    / opt / google / chrome / google-chrome % U –user-agent =»Mozilla / 5.0 (X11; U; Linux i686; en-US) AppleWebKit / 534.16 (KHTML, like Gecko) Ubuntu / 10.10 Chrome / 11.0.696.50 Safari / 534.16 ″

    더 많은 정보를 원하시면 여기에 들러주세요! http://comunidades.uci.cu/blogs/humanOS/2011/04/27/chrome-y-firefox-modifica-tu-user-agent/

  6.   크세레스

    문제 없습니다, 우리는 공유하기 위해 여기 있습니다 !!!

    인사, kceres

  7.   데이비드

    Hotmail과 Youtube로 시도했는데 abosoleto 브라우저가 있다는 메시지가 표시됩니다 (아치 리눅스에서 Internet Explorer 4.0의 사용자 에이전트를 사용했습니다).

  8.   알레한드로 올리바 레스 라미레즈

    요청 eM Di eM에 참여합니다.

    내 Linux에서 IE를 사용할 수 있어야합니다.
    바라건대 그들은 그것을하는 방법에 대한 자습서를 제공합니다.

  9.   베토

    잘 된 것 같네요 감사합니다

  10.   헤르츠

    테스트…

    09867564